[Version]
Version=1.31.02.00
[Misc]
DefaultArtist=Artist
[Update]
Enabled=0
ShowUpdateHint=0
StatistisConsentAsked=0
UpdateCheckIntervalDays=-1
[Paths]
Songs_Directory=.\..\..\Data\Songs\
Instruments_Directory=.\..\..\Data\Insruments\
Plugin_Presets_Directory=.\..\..\Data\VSTPresets\
Plugins_Directory=.\..\..\Data\VSTPlugins\
Samples_Directory=.\..\..\Data\Samples\